import 'package:flutter/foundation.dart';

class AppBottomSheetController extends ChangeNotifier {
  bool _isLoading = false;

  bool get isLoading => _isLoading;

  void setLoading({required bool value}) {
    if (_isLoading == value) return;
    _isLoading = value;
    notifyListeners();
  }
}
